# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Sun Jul 24 09:07:41 UTC 2016
pkgname = qwt-qt5
pkgver = 6.1.2-1
pkgdesc = Qt Widgets for Technical Applications (Qt5 version)
url = http://qwt.sourceforge.net/
builddate = 1469351261
packager = Unknown Packager
size = 18267136
arch = x86_64
license = custom:qwt
conflict = qwt
provides = qwt
depend = qt5-base
depend = qt5-svg
depend = qt5-tools
